<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9b996d7e8db86b309f6642cd88892f44">
  <dict>
    <!--2023-02-11 10:08:19.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:08:19.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:08:19.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:08:19.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:08:19.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:08:19.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2023-02-11 10:08:19.000-->
    <string key="voicemail_number">+385917000</string>
    <!--2023-02-11 10:08:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
